.rslides {
	list-style: outside none none;
	margin: 0;
	overflow: hidden;
	padding: 0 0 20px 0;
	position: relative;
	width: 100%;
}
/*#slider3-pager a {
	display: inline-block;
}*/
#slider3-pager img {
	float: left;
}
#slider3-pager .rslides_here a {
	background: transparent;
	box-shadow: 0 0 0 2px #666;
}
#slider3-pager a {
	padding: 0;
}
.rslides_tabs {
	list-style: none;
	padding: 0;
	background: rgba(0,0,0,.25);
	box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	-moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	-webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	font-size: 18px;
	list-style: none;
	margin: 0 auto 0px;
	/*max-width: 540px;*/
	padding: 20px 0;
	text-align: center;
	width: 100%;
}
.rslides_tabs li {
	/*display: inline;
	float: none;
	margin-right: 1px;*/
}
.rslides_tabs a {
	width: auto;
	line-height: 20px;
	padding: 9px 20px;
	height:82px;
	background: #fff !important;
	display: block;
	border:none !important;
}
.rslides_tabs li:first-child {
	margin-left: 0;
}
/*.rslides_tabs .rslides_here a {
	background: rgba(255,255,255,.1);
	color: #fff;
	font-weight: bold;
}*/
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0 0 20px 0;
	margin: 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	border: 0;
	margin: 0 auto;
}
.leftdetail ul{
	height:386px;
	}
#slider3-pager li img{
	background:none;
	border:none;
	}
/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
/*position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;*/
}
/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
	padding-right: 0;
	padding-left: 0;
}
.navbar-wrapper .navbar {
	padding-right: 15px;
	padding-left: 15px;
}
.navbar-wrapper .navbar .container {
	width: auto;
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
	/*height: 500px;*/
	max-width: 1070px;
	margin-bottom: 60px;
	margin: 0 auto;
	box-shadow: 1px 1px 15px #000000;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
	z-index: 10;
}
/* Declare heights because of positioning of img element */
.carousel .item {
	/*height: 500px;*/
	background-color: #777;
}
.carousel-inner > .item > img {
	position: relative;
	top: 0;
	left: 0;
	min-width: 100%;/*height: 500px;*/
}
.carousel-inner div.item {
	border: 1px solid #373737;
}
/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
	margin-bottom: 20px;
	text-align: center;
}
.marketing h2 {
	font-weight: normal;
}
.marketing .col-lg-4 p {
	margin-right: 10px;
	margin-left: 10px;
}
/* Featurettes
------------------------- */

.featurette-divider {
	margin: 80px 0; /* Space out the Bootstrap <hr> more */
}
/* Thin out the marketing headings */
.featurette-heading {
	font-weight: 300;
	line-height: 1;
	letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
/* Navbar positioning foo */
.navbar-wrapper {
	margin-top: 20px;
}
.navbar-wrapper .container {
/*padding-right: 15px;
    padding-left: 15px;*/
}
.navbar-wrapper .navbar {
	padding-right: 0;
	padding-left: 0;
}
/* The navbar becomes detached from the top, so we round the corners */
.navbar-wrapper .navbar {
	border-radius: 4px;
}
/* Bump up size of carousel content */
.carousel-caption p {
	margin-bottom: 20px;
	font-size: 21px;
	line-height: 1.4;
}
}